.Box71{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box72{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box313{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box74{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box306{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box317{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box88{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box79{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3012{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2114{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2114{
background-color:#ffffff;
}
.page_14_1{
color:#ff0000;
}
.Box2115{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2115{
background-color:#ffffff;
}
.Box2116{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2116{
background-color:#ffffff;
}
.Box3118{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1119{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_20_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1121{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_22_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1123{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_24_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1125{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_26_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1127{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_28_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1129{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_30_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1131{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box4233{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB35{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB35 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB35 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB35_TD1{
font-size:1.4rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD2{
font-size:1.4rem;
text-align: left;
vertical-align:middle;
}
.ClassTB35_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box836{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box737{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3138{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3140{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox141{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox141 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB411{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB412{
font-size:1.4rem;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox142{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox142 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB421{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB422{
font-size:1.4rem;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox143{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox143 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB431{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB432{
font-size:1.4rem;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox144{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox144 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB441{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB442{
font-size:1.4rem;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox145{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox145 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB451{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB452{
font-size:1.4rem;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox146{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox146 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB461{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB462{
font-size:1.4rem;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox147{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox147 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB471{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB472{
font-size:1.4rem;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox148{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox148 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB481{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB482{
font-size:1.4rem;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox149{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox149 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB491{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB492{
font-size:1.4rem;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box850{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box751{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align:center;

}
.IdIMG1_1 img{
margin: 0 auto;

}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
.IdIMG2_8{
text-align:center;

}
.IdIMG2_8 img{
margin: 0 auto;

}
.IdIMG1_9{
text-align:center;

}
.IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
.IdIMG1_14{
text-align:center;

}
.IdIMG1_14 img{
margin: 0 auto;

}
.IdIMG1_15{
text-align:center;

}
.IdIMG1_15 img{
margin: 0 auto;

}
.IdIMG1_16{
text-align:center;

}
.IdIMG1_16 img{
margin: 0 auto;

}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM2_19{
text-align:center;
}
div.IdCOM2_19  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_21{
text-align:center;
}
div.IdCOM1_21  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_21{
text-align:center;
}
div.IdCOM2_21  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM2_23{
text-align:center;
}
div.IdCOM2_23  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_25{
text-align:center;
}
div.IdCOM1_25  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_25{
text-align:center;
}
div.IdCOM2_25  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM2_27{
text-align:center;
}
div.IdCOM2_27  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM2_29{
text-align:center;
}
div.IdCOM2_29  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM2_31{
text-align:center;
}
div.IdCOM2_31  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
.IdIMG1_36{
text-align:center;

}
.IdIMG1_36 img{
margin: 0 auto;

}
.IdIMG2_36{
text-align:center;

}
.IdIMG2_36 img{
margin: 0 auto;

}
.IdIMG1_37{
text-align:center;

}
.IdIMG1_37 img{
margin: 0 auto;

}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
.IdIMG1_50{
text-align:center;

}
.IdIMG1_50 img{
margin: 0 auto;

}
.IdIMG2_50{
text-align:center;

}
.IdIMG2_50 img{
margin: 0 auto;

}
.IdIMG1_51{
text-align:center;

}
.IdIMG1_51 img{
margin: 0 auto;

}
